View Issue Details

IDProjectCategoryView StatusLast Update
0004191Talerwallet (WebExtensions)public2016-10-11 17:28
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004191: wallet event naming inconsistent
DescriptionSometimes event names are not consistent with what's on the mailing list and in the api specs. We should fix this (also affects the merchant and bank).
TagsNo tags attached.

Activities

Florian Dold

2016-09-26 14:27

manager   ~0011156

This was fixed a while ago. We now have consistent naming, and also a more stable JavaScript API (taler-wallet-lib) for communication with the wallet.

Issue History

Date Modified Username Field Change
2016-02-19 01:32 Florian Dold New Issue
2016-02-19 01:32 Florian Dold Status new => assigned
2016-02-19 01:32 Florian Dold Assigned To => Florian Dold
2016-02-19 21:38 Christian Grothoff Product Version => 0.0
2016-02-19 21:38 Christian Grothoff Target Version => 0.1
2016-02-20 02:11 Christian Grothoff Severity minor => tweak
2016-02-20 02:14 Christian Grothoff Severity tweak => text
2016-03-20 21:53 Torsten Grothoff Issue cloned: 0004288
2016-09-26 14:27 Florian Dold Note Added: 0011156
2016-09-26 14:27 Florian Dold Status assigned => resolved
2016-09-26 14:27 Florian Dold Resolution open => fixed
2016-09-27 22:25 Christian Grothoff Fixed in Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed